.h1, h1 {
    font-size: 2em;
}

h2 {
	font-size:1.3em;
}

#FooterContainer {
	width:100%;
	height:auto;
	margin-top:0px;
}

.page-node-57.node-type-page footer.footer.section-padding {
	padding:60px 0;
}

.views-column-team div.views-field.views-field-title span.field-content {
	font-weight:bold;
}

.views-column-team .views-field {
	line-height:20px;
}

footer.footer ul.menu li.OliveLink {
	list-style:none;
	float: left;
}
footer.footer ul.menu li.OliveLink a{
	  border-right: 1px solid;
    color: #5b5e24;
    padding: 0 15px 0 0;
}

footer.footer .FPSFooterMenuBlock ul.menu li.last.leaf.OliveLink a {
	border-right: solid 0px;
}

footer.footer ul.menu li.FPSFooterMenuTitle {
	list-style:none;
	float: left;
}

footer.footer ul.menu li.MagentaLink {
	list-style:none;
	float: left;
}

footer.footer ul.menu li.MagentaLink a {
	color:#bc0a6c;
	border-right: 1px solid;
  padding: 0 15px 0 0;
}

footer.footer .ISFooterMenuBlock ul.menu li.last.leaf.MagentaLink a {
	border-right: solid 0px;
}

footer.footer div.block.block-menu {
	text-align: center;
}

.FPSFooterMenuBlock {
	text-align: center;
	width:400px;
	height:30px;
	margin:0 auto;
}

.ISFooterMenuBlock {
	text-align: center;
	width:770px;
	margin:0 auto;
	height:30px;
}

footer.footer ul.menu li.ISFooterMenuTitle {
	list-style:none;
	float: left;
}

.page-your-team .view-your-team .views-column-team .views-field-title {
	float: left;
	width:100%;
}

.page-your-team .view-your-team .views-row-team .views-column-team .views-field-field-team-osition {
	float: left;
	width:100%;
}

.page-your-team .view-your-team .views-row-team .views-column-team .views-field.views-field-nothing {
	float: left;
	width:100%;
}

.page-your-team .view-your-team .views-column-team .views-field.views-field-nothing-1 {
	float: left;
	width:100%;
}

.page-your-team .view-your-team .views-row-team {
	width:100%;
	float: left;
	height:auto;
}
.page-your-team .view-your-team.view-id-your_team .views-field-field-team-image div.field-content img {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
	float:left;
}

.views-row-team .views-column-team {
width:50%; padding:20px;float: left;font-size:1em
}

span.moreellipses {
	display:none;
}

.page-your-team span.field-content span.more span.morecontent a.morelink {
	margin-top:-20px;
}

ul li {
	list-style:inside;
}

.content {
	float:left;
	width:100%;
}

a.Pink div.linktext {
	color:#bc0a6c;
}

a.Blue div.linktext {
	color:#0d6abb;
}
a.Olive div.linktext {
	color:#424703;
}

.page-your-team div.MainContentContainer div.container1 div#block-system-main.block.block-system div.view.view-your-team.view-id-your_team.view-display-id-page {
	margin:0 auto;
	width:990px;
}

.container1 {
    margin: 0 auto;
    padding: 100px 20px 20px;
    width: 1000px;
	height:auto;
}

.page-your-team div.view-content div.views-row div.views-field.views-field-field-team-image {
	float: left;
	width:100%;
}


.morecontent span {
    display: none;
}
.morelink {
    display: block;
}

.navbar.navbar-default.navbar-fixed-top.menu-top {
	background:rgba(255,255,255,1) url(../img/headerbackground.png) no-repeat;
	background-position:center;
}

.page-node-54 .navbar.navbar-default.navbar-fixed-top.menu-top {
	background:rgba(255,255,255,0.8) url(../img/headerbackground.png) no-repeat;
	background-position:center;
}

.page-node-55 .navbar.navbar-default.navbar-fixed-top.menu-top {
	background:rgba(255,255,255,0.8) url(../img/headerbackground.png) no-repeat;
	background-position:center;
}

.page-node-56 .navbar.navbar-default.navbar-fixed-top.menu-top {
	background:rgba(255,255,255,0.8) url(../img/headerbackground.png) no-repeat;
	background-position:center;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 95px;
}

#SiteTitleContainer {
	color: #000;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.4em;
    margin-left: -32px;
    margin-top: -68px;
    text-align: center;
    width: 140px;
}

.navbar #block-system-main-menu.block.block-system.block-menu ul.nav.navbar-nav.navbar-right li.last.leaf.ClientLogin {
	display:none;
}

.navbar-collapse.collapse ul.nav.navbar-nav.navbar-right li.leaf {
	padding:0 3em 0 0;
}

.navbar-right {
    float: right;
    margin-right: 180px;
    margin-top: -15px;
}

.navbar.navbar-default.navbar-fixed-top.menu-top.menu-shrink div.container div.navbar-header a.navbar-brand img {
    margin-top: -9px;
    width: 61px;
}


.navbar.navbar-default.navbar-fixed-top.menu-top.menu-shrink #SiteTitleContainer {
    margin-top: -61px;
}

#securefuture {
    background: #6d6d6d none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-size: 3em;
    font-weight: bold;
    margin: 400px -189px 0 0;
    padding: 25px;
    width: 510px;
}

.groupimage {
  border-right: 2px solid #6d6d6d;
  float: left;
  width: 200px;
}

.groupimage img {
	height: auto;
	width:100%;
}


/*********client login***************/
.navbar #block-menu-menu-client-login.block.block-menu ul.menu {
	float: right;
	border:solid 1px #cecece;
}

.navbar #block-menu-menu-client-login.block.block-menu ul.menu li.first.last.leaf {
	list-style:none;
}

.navbar #block-menu-menu-client-login.block.block-menu {
float: right; width: 100%; text-align: right; height: 40px; font-size: 0.8em; margin: -75px 0px 0px;
}

/******Template Backgorund for basic pages**********/
.page-node- .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: 100%;
	width:100%;
}

.navbar #block-system-main-menu.block.block-system.block-menu {
float: left;width:100%;margin:-55px 0 0 0;
}

.media-body.text-left p {
padding-left:10px;float: left;width:150px;font-size:0.8em; line-height: 1.5em;
}
.page-node-54 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/FinancialServices-Background.jpg") no-repeat scroll center bottom;
    height: auto;
	width:auto;
}
.page-node-68 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/FinancialServices-Background.jpg") no-repeat scroll center bottom;
   height: auto;
	width:auto;
}
.page-node-73 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/FinancialServices-Background.jpg") no-repeat scroll center bottom;
    height: auto;
	width:auto;
}
.page-node-67 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/FinancialServices-Background.jpg") no-repeat scroll center bottom;
    height: auto;
	width:auto;
}
.page-node-71 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/FinancialServices-Background.jpg") no-repeat scroll center bottom;
    height: auto;
	width:auto;
}
.page-your-team .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: 100%;
	width:100%;
}
.page-videos .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:100%;
}


.page-node-57 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:100%;
}

.page-node-57 div.container div.row div.block.block-views {
	float:left;
	margin:0 0 20px;
}

.page-node-55 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Investor-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:auto;
}
.page-node-70 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Investor-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: 100%;
	width:auto;
}
.page-node-74 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Investor-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:auto;
}
.page-node-69 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Investor-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:auto;
}
.page-node-72 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Investor-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:auto;
}
.page-node-58 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:auto;
}
.page-node-56 .MainContentContainer {
    background: rgba(0, 0, 0, 0) url("../../img/RealEstate-Background.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
	width:auto;
}
/*.page-node-54 .container1 {
    height: auto;
    margin: 0 200px;
    padding-bottom: 50px;
    padding-top: 150px;
}*/

.MagentaLink {
	color:#bc0a6c;
}

.OliveLink {
	color:#5b5e24;
}

a.MagentaLink:hover {
	font-weight:bold;
	color:#bc0a6c;
}

a.OliveLink:hover {
	font-weight:bold;
	color:#5b5e24;
}

#SecureYourFuture {
    background: #aeaeae none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-size: 2em;
    font-weight: normal;
    margin: 400px 0 0;
    padding: 25px;
    width: 36%;
	opacity:0.95;
}

#securefuture {
	display:none;
}

div.views-field.views-field-field-video div.field-content div.embedded-video div {
	display:block !important;
}

/******VIDEOS***********/
.views-field-field-video {
  width:400px;
  height:auto;
}

div.view.view-videos.view-id-videos div.views-field.views-field-body {
	min-height: 120px;
}
}

.view-id-videos .views-row {
    font-size: 1em;
    height: auto;
	padding:20px;
}

.view-videos .views-field-title {
  font-size:1.8em;
  font-weight:bold;
}

.view-videos .views-field-field-date {
	font-style:italic;
}

.views-field-field-video {
	width:400px;
	height:auto;
	float:right;
}

.MainContentContainer {
    margin: 0 auto;
    width: 990px;
}

.maps-info-address {
    background: rgba(0, 0, 0, 0) url("../img/address.png") no-repeat;
	float: left;
    height: 24px;
    margin-right: 10px;
    width: 24px;
}

.maps-info-phone {
    background: rgba(0, 0, 0, 0) url("../img/phone.png") no-repeat;float: left;
    height: 24px;
    margin-right: 10px;
    width: 24px;
}

.maps-info-email {
    background: rgba(0, 0, 0, 0) url("../img/mail.png") no-repeat;float: left;
    height: 24px;
    margin-right: 10px;
    width: 24px;
}

.page-node-58 div.content div.field.field-name-body.field-type-text-with-summary.field-label-hidden {
	margin-top:0px;
}

.page-node-58 iframe {
	width:100%;
	height:auto;
	min-height:300px;
}


@media (max-width:1200px){
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -5px;
  }
  .navbar-right {
    float: right;
    margin-right: 80px;
    margin-top: -15px;
}
.groupimage {
    border-right: 2px solid #6d6d6d;
    float: left;
    width: 140px;
	min-height:auto;
}

.navbar.navbar-default.navbar-fixed-top.menu-top {
    background: rgb(255, 255, 255) url("../img/headerbackground.png") no-repeat scroll left center;
}

#SiteTitleContainer {
    margin-left: -23px;
}

}

@media (max-width:992px){
.navbar.navbar-default.navbar-fixed-top.menu-top {
    background: rgb(255, 255, 255) none no-repeat scroll center center;
  }

.page-node-54 .navbar.navbar-default.navbar-fixed-top.menu-top {
    background: rgb(255, 255, 255) none no-repeat scroll center center;
  }

.page-node-55 .navbar.navbar-default.navbar-fixed-top.menu-top {
    background: rgb(255, 255, 255) none no-repeat scroll center center;
  }

.page-node-56 .navbar.navbar-default.navbar-fixed-top.menu-top {
    background: rgb(255, 255, 255) none no-repeat scroll center center;
  }

#SiteTitleContainer {
    margin-left: 78px;
    margin-top: -58px;
    width: 200px;
}

.navbar-right {
    float: right;
    margin-right: -20px;
    margin-top: -4px;
}

.navbar-collapse.collapse ul.nav.navbar-nav.navbar-right li.leaf {
    padding: 0 1.5em 0 0;
}
.groupimage {
    border-bottom: 2px solid #6d6d6d;
    float: left;
    margin-bottom: 5px;
    width: 200px;
	border-right:solid 0px;
}
#securefuture {
    margin: 400px -26px 0 0;
    width: 420px;
}
#SecureYourFuture {
    width: 70%;
}

.MainContentContainer {
    margin: 0 auto;
    width: 770px;
}

.container1 {
    margin-left: 0px;
    padding-bottom: 50px;
    padding-top: 150px;
}
.page-your-team div.MainContentContainer div.container1 div#block-system-main.block.block-system div.view.view-your-team.view-id-your_team.view-display-id-page {
	margin:0 auto;
	width:100%;
}

.container1 {
    margin: 0 auto;
    padding: 100px 20px 20px;
    width: 770px;
}

.navbar-collapse.collapse ul.nav.navbar-nav.navbar-right li.leaf {
    padding: 0 1em 0 0;
}

.menu-top li a {
    color: #000;
    font-family: "raleway",sans-serif;
    font-size: 0.8em;
    font-weight: 400;
}
}

@media (max-width:768px){
  .navbar-brand img {
    margin-left: 10px;
    margin-top: -15px;
    width: 73px;
  }
#SiteTitleContainer {
    font-size: 1.5em;
    margin-left: 58px;
    margin-top: -63px;
    width: 360px;
}
.groupimage {
    border-right: 2px solid #6d6d6d;
    float: left;
    margin-bottom: 35px;
    margin-left: 60px;
    margin-right: 10px;
    padding-right: 10px;
    width: 300px;
	border-bottom:solid 0px;
}
.media-body.text-left p {
    float: left;
    font-size: 1em;
    line-height: 1.5em;
    padding-left: 10px;
    width: 150px;
}
#SiteTitleContainer {
    font-size: 1.5em;
}
#securefuture {
    margin: 400px -15px 0 0;
    width: 310px;
}
#SecureYourFuture {
    margin: 400px 0 0;
    width: 380px;
}
#SecureYourFuture {
    width: 70%;
}
.MainContentContainer {
    width: 480px;
	margin:0 auto;
}
.container1 {
    margin-left: 10px;
    padding-bottom: 50px;
    padding-top: 150px;
}

.container1 {
    padding-left: 0;
}
.page-videos div.view-content div.views-row {
  height:auto;
  width:100%;
  padding:20px;
}

.container1 {
    margin: 0 auto;
    padding: 100px 20px 20px;
    width: 480px;
}

.FPSFooterMenuBlock {
    font-size: 0.8em;
    height: 55px;
    margin: 0 auto;
    text-align: center;
    width: 480px;
}

.ISFooterMenuBlock {
    font-size: 0.8em;
    height: 55px;
    margin: 0 auto;
    text-align: center;
    width: 480px;
}

.navbar #block-menu-menu-client-login.block.block-menu {
    margin: -80px 0 0;
}

.navbar #block-system-main-menu.block.block-system.block-menu ul.nav.navbar-nav.navbar-right li.last.leaf.ClientLogin {
	display:block;
}

.navbar-right {
    margin-right: 0px;
}

.page-videos .MainContentcontainer {
	background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover;
	height: auto !important;
	width: 100%;

}

}

@media only screen and (max-width : 480px) {
  #SiteTitleContainer {
    margin-left: 78px;
    margin-top: -58px;
    width: 220px;
	font-size:1em;
}

.groupimage {
    border-bottom: 2px solid #6d6d6d;
    border-right: 0 solid #6d6d6d;
    float: left;
    margin-bottom: 35px;
    margin-left: 30px;
    margin-right: 10px;
    padding-right: 10px;
    width: 300px;
}

.media-body.text-left p {
    float: left;
    font-size: 1.5em;
    line-height: 1.5em;
    margin: 0 auto;
    padding-left: 40px;
    text-align: center;
    width: 300px;
}
section#home.block.block-views.slider section div.slider_overlay div.container div.row {
    margin-left: -15px;
    margin-right: -10px;
}
#securefuture {
    margin: 400px -20px 0 0;
    width: 310px;
}
#SecureYourFuture {
    margin: 400px 0 0;
    width: 320px;
}

.MainContentContainer {
    width: 100%;
	margin:0 auto;
}
.container1 {
    padding-bottom: 20px;
    padding-top: 110px;
}

.page-videos div.view-content div.views-row {
  height:auto;
  width:100%;
  padding:20px;
}
.container1 {
    margin: 0 auto;
    padding: 100px 10px 10px 10px;
    width: 100%;
}

.container1 div.field-items div.field-item p img {
  width:100% !important;
  margin-bottom:10px !important;
  height:auto !important;
}

.page-videos div.view-content div.views-row {
    height: auto;
    padding: 0;
    width: 100%;
}

.container1 img {
    display: block;
    height: 50%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.groupimage {
  min-height: auto;
}

.FPSFooterMenuBlock {
    font-size: 0.8em;
    height: 80px;
    margin: 0 auto;
    text-align: center;
    width: 350px;
}

.ISFooterMenuBlock {
    font-size: 0.8em;
    height: 80px;
    margin: 0 auto;
    text-align: center;
    width: 350px;
}

.views-row-team {
width:310px; padding:20px;float: left;font-size:0.8em
}

.views-row-team .views-column-team {
    float: left;
    font-size: 0.8em;
    padding: 20px;
    width: 100%;
}

.menu-top li a {
    font-size: 1.2em;
	text-align:right;
}

.navbar-right {
    margin-right: 0px;
}

.navbar #block-system-main-menu.block.block-system.block-menu ul.nav.navbar-nav.navbar-right li.last.leaf.ClientLogin {
	display:block;
}

.navbar-right {
    margin-right: 0px;
}

.page-videos .MainContentcontainer {
	background: rgba(0, 0, 0, 0) url("../../img/Team-Background.jpg") no-repeat scroll 0 0 / cover;
	height: auto !important;
	width: 100%;

}

}

